<ion-view title="Venue" ng-controller="venueEditCtrl as ctrl">

	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>Facilities:</h4>
				<hr>
				<form class="form-horizontal">

					<div class="form-group">
						<label class="col-sm-2 control-label">body:</label>
						<div class="col-sm-10">
							<text-angular ng-model="ctrl.venue.facilities.content"></text-angular>
						</div>
					</div>

				</form>

			</div><!-- /.col -->
		</div><!-- /.row -->

		<nav class="navbar navbar-default navbar-fixed-bottom">
			<div class="container">
				<button type="button" class="btn btn-success navbar-btn"
					ng-click="ctrl.save()">Save</button>
			</div>
		</nav>

	</div><!-- /.container -->
</ion-view>
